# Generated by Django 3.1.2 on 2020-10-24 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0010_auto_20201024_2231'),
    ]

    operations = [
        migrations.AddField(
            model_name='daftar_kegiatan',
            name='anggota_kelompok',
            field=models.ManyToManyField(to='main.anggota'),
        ),
        migrations.DeleteModel(
            name='post',
        ),
    ]
